import React from 'react';
export default function BeenhereFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-89.23-280-210V-840h560v540.77zm-42-298.46L636.31-586l-22.23-21.23-176.31 176.31-92.85-92.85-21.23 22z" })));
}
